/* base css */

/* 移动端下的菜单 */

/* 菜单按钮 */
.ve-menu-icon {
  float: left;
  width: 20px;
  height: 21px;
  margin-right: 10px;
  overflow: hidden;
  /* 垂直居中用js动态计算 */
}

.ve-menu-icon > div {
  width: 100%;
  height: 3px;
  margin-top: 3px;
  /*background: #000;*/
  border-radius: 3px;
}

.ve-menu-mask {
/*   position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;  */
  /*background: #000;*/   
}

/* 一级菜单 */
.ve-menu-mobile {
  /* position: fixed; */
  top: 0;
  left: 0;
  width: 100%;
  /*color: #fff;*/
  overflow: hidden;
  background:#000;
}

.ve-menu-mobile li {
  width: 100%;
  /*color: #fff;*/
}

.ve-menu-mobile li a {
  padding: 15px 0;
  border-bottom: 1px solid #333;
}

/* 二级菜单 */
.ve-menu-mobile ul {
  display: none;
}

.ve-menu-mobile  ul li a {
  /*background: #222;*/
}

.ve-menu-close {
  overflow: hidden;
}

.ve-menu-close > div {
  float: right;
  padding: 0 10px;
}

.ve-menu-close > div:after {
  font-size: 35px;
  content: '\00d7';
}
@media screen and (max-width:784px){
	.rm-lighten.ve-menu{
		clear:both;
	}
	.ve-menu a {
	  float: left;
	  display: inline-block;
	  /*overflow: hidden;*/
	  width: 100%;
	  text-align: center;
	  /*white-space: nowrap;*/
	  text-decoration: none;
	  /*text-overflow: ellipsis;*/
	  color: #fff;
	}


	/* 一级菜单 */

	.ve-menu > .ve-menu-pc > li {
	  /*line-height: 40px;*/
	  position: relative;
	  float: left;
	  /*height: 40px;*/
	  cursor: pointer;
	}

	.ve-menu > .ve-menu-pc > li:hover ul {
	  display: block;
	}

	
	/* 二级菜单 */

	.ve-menu > .ve-menu-pc > li > ul {
	  position: absolute;
	  /*top: 40px;*/
	  left: 0;
	  display: none;
	}

	.ve-menu > .ve-menu-pc > li > ul > li {
	  height: 40px;
	}
	
	header nav ul li:hover > ul {
		width: 100%;
	}
	header nav ul li ul li:hover ul{
		clear:both;
		position: static;
	}
	#search p, #search a {
		color: #333;
	}
}

@media screen and (min-width:785px) and (max-width:925px){
	header nav ul li a{
		color:#333;
	}
}

